Subject: New Reply Received - Missing item
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 14 Aug 2022 19:30:09 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Missing item  Ticket comment <div>Good evening, </div>
<div><br></div>
<div>I just  wanted to tell that untilll now I did not receive  the cash return for the item that I returned since last week. </div>
<div><br></div>
<div>Hoping for your response. Thank you. </div>
<div><br></div>
<div>Sincerely, </div>
<div>RHECHEL ANN <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Aug 1, 2022 at 2:04 PM, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv7797473481"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rasha,<br><br>Thank you for teaching out to us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you. This is definitely not the kind of experience we want you to have when shopping with us. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have forwarded the images you have shared with our concerned team to ensure the same does not repeat. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, we have created a return request for this item Orange Print Halter Neck Swim Bra with Hook and Loop Closure, our courier partner will be in touch with you within 3-5 working days to arrange the collection with you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Once the courier has delivered the items to our warehouse, a refund for the same will be processed and you will receive an email notification for the same once the refund gets processed.</div>
<div dir="ltr">​</div>
<div dir="ltr">We hope this helps and have a great day! Stay Safe!<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4675520